CVSS Meta Temp ScoreExploit Prix Actuel (≈)CTI Interest Score
6.6$0-$5k0.00

Une vulnérabilité qui a été classée critique a été trouvée dans licq 1.0.2. Ceci affecte une fonction inconnue du composant Logging Handler. A cause de la manipulation avec une valeur d'entrée inconnue mène à une vulnérabilité de classe buffer overflow.

Le bug a été découvert sur 20/02/2001. La vulnerabilité a été publié en 21/02/2001 par Stanley G. Bubrouski avec bulletin (Website) (non défini). La notice d'information est disponible en téléchargement sur redhat.com Cette vulnérabilité est connue comme CVE-2001-0440. Résultat facile à exploiter. L'attaque peut être initialisée à distance. Aucune forme d'authentification est requise pour l'exploitation. Les details techniques sont inconnus mais une méthode d'exploitation publique est connue.

Un exploit a été developpé en ANSI C. Il est déclaré comme proof-of-concept. L'exploit est disponible au téléchargment sur securityfocus.com. Cette vulnérabilité a été classée comme 0-day non publique pendant au moins 1 jours. Le scanner de vulnérabilités Nessus propose un module ID 61906 (Mandrake Linux Security Advisory : licq (MDKSA-2001:032-1)), lequel aide à déterminer l'existence d'une faille dans l'environnement-cible.

Mettre à jour à la version 1.0.3 élimine cette vulnérabilité. Une solution envisageable a été publiée 2 mois après la publication de la vulnérabilité.

La vulnérabilité est aussi documentée dans les base de données X-Force (6645) et Tenable (61906).

ProduitinfoÉditer

Name

CPE 2.3infoÉditer

CPE 2.2infoÉditer

CVSSv3infoÉditer

VulDB Meta Base Score: 7.3
VulDB Meta Temp Score: 6.6

VulDB Base Score: 7.3
VulDB Temp Score: 6.6
VulDB Vector: 🔍
VulDB Fiabilité: 🔍

CVSSv2infoÉditer

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexitéAuthentificationConfidentialityIntegrityDisponibilité
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Fiabilité: 🔍

NVD Base Score: 🔍

ExploitinginfoÉditer

Classe: Buffer overflow
CWE: CWE-119
ATT&CK: Inconnue

Localement: Non
Remote: Oui

Disponibilité: 🔍
Accéder: Publique
Status: Proof-of-Concept
Langage de programmation: 🔍
Download: 🔍
Prédiction de prix: 🔍
Estimation actuelle des prix: 🔍

0-Dayunlockunlockunlockunlock
Aujourd'huiunlockunlockunlockunlock

Nessus ID: 61906
Nessus Name: Mandrake Linux Security Advisory : licq (MDKSA-2001:032-1)
Nessus Document: 🔍
Nessus Risque: 🔍
Nessus Family: 🔍
Nessus Context: 🔍

Renseignements sur les menacesinfoÉditer

Intérêt: 🔍
Active Actors: 🔍
Active APT Groups: 🔍

Contre-mesuresinfoÉditer

Recommandé: Upgrade
Status: 🔍

Reaction Time: 🔍
0-Day Time: 🔍
Exposure Time: 🔍

Upgrade: licq 1.0.3

ChronologieinfoÉditer

20/02/2001 🔍
20/02/2001 +0 jours 🔍
21/02/2001 +0 jours 🔍
23/03/2001 +30 jours 🔍
02/07/2001 +101 jours 🔍
09/04/2004 +1011 jours 🔍
06/09/2012 +3072 jours 🔍
07/07/2014 +669 jours 🔍
31/05/2018 +1424 jours 🔍

SourcesinfoÉditer

Bulletin: redhat.com
Chercheur: Stanley G. Bubrouski
Status: Non défini

CVE: CVE-2001-0440 (🔍)
X-Force: 6645 - LICQ logging function buffer overflow
SecurityFocus: 2406 - LICQ Remote Buffer Overflow Vulnerability
OSVDB: 5601 - licq Logging Functions Overflow

scip Labs: https://www.scip.ch/en/?labs.20161013
Voir aussi: 🔍

EntréeinfoÉditer

Établi: 07/07/2014 10:16
Mise à jour: 31/05/2018 10:19
Changements: (13) vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai advisory_person_name exploit_availability exploit_publicity exploit_url countermeasure_date source_securityfocus_date source_securityfocus_class
Compléter: 🔍

commentaires

Aucun commentaire pour l'instant. Langues: . Veuillez vous connecter pour commenter.

Do you need the next level of professionalism?

Upgrade your account now!